@charset "utf-8";

/* Navバー　固定 CSS Document */
.site-headers{
	display: flex;
	justify-content: space-between;
	width: 100%;
	z-index:100;
}
.site-headers.fixed{
	position: fixed;
	top: 0;
	text-align: center;
}
.site-headers.fixed {
	margin: 0 auto;
	justify-content:flex-start;
}

/* Navバー　footerメニューバー追加 CSS Document */

* {
  box-sizing: border-box;
}

/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 100; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 90%;
  max-width: 500px;
  padding: 20px 10px;
  background-color: #fff;
  border-radius: 10px;
}

.modalWrapper dl {
	display: flex;
    justify-content: space-between;
    align-items: center;
	border-bottom:1px solid #824F45;
	padding-bottom:4%;
}
.modalWrapper dl dt {
	width: 40%;
}
.modalWrapper dl dt img {
	width: 100%;
}
.modalWrapper dl dd {
	width: 55%;
	margin-left:2%;
}
.modalWrapper dl dd p {
	font-size:110%;
	font-weight: bold;
}
.modalWrapper dl dd span {
	font-size:110%;
	font-weight: bold;
}
.modalWrapper dl.first {
	border-top:1px solid #824F45;
	padding-top:4%;
}

.closeModal {
  position: absolute;
  top: -0.5rem;
  right: -0.7rem;
  cursor: pointer;
}
.closeModal {
	background-color: #E9F7F6;
	padding:7px 15px 8px 15px;
	font-size:140%;
	color: #fff;
	border-radius:50%;
	border:4px solid #fff;
}


/* 以下ボタンスタイル */
button {
  padding: 10px;
  background-color: #fff;
  border: 1px solid #25b7aa;
  border-radius: 2px;
  cursor: pointer;
}

#openModal {
/*  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);*/
}

@media only screen and (min-width:768px){
	.navToggle {
		display:none;
	}
}

/* Nav
-----------------------------------------*/
nav.globalMenuSp {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
}
 
nav.globalMenuSp ul {
    background: #E9F7F6;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
 
nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #333;
}
 
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
 
nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1em 0;
}
 
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}

.navToggle {
		display:none;
}

@media only screen and (max-width:768px){

.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 0;
    top: 0;
    width: 51px;
    height: 51px;
    cursor: pointer;
    z-index: 101;
    background: #25b7aa;
    text-align: center;
}
 
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 37px;
    border-bottom: solid 3px #eee;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}
 
.navToggle span:nth-child(1) {
    top: 9px;
}
 
.navToggle span:nth-child(2) {
    top: 18px;
}
 
.navToggle span:nth-child(3) {
    top: 27px;
}
 
.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-weight: bold;
    top: 34px;
	font-size:70%;
}

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
}


/* フッターメニューバー */
.footerMenu {
	position:fixed;
	z-index:10;
	right:0;
	bottom:0;
	left:0;
	display:none;
}
.footerMenu_list {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	width:100%;
	height:60px;
	height:4.5rem;
	background-color:#25b7aa;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
}
.footerMenu_item {
	font-size:24px;
	font-size:2.4rem;
	width:33.3%;
	text-align:center;
	color:#fff;
	border-right:1px solid #E9F7F6;
	border-right:.1rem solid #E9F7F6;
}
.footerMenu_item a{
	color:#fff;
}
.footerMenu_item a:hover{
	text-decoration:none;
}
.footerMenu_item:last-child{
	border-right:0;
}
.footerMenu_item span>span,.footerMenu_item a>span{
	font-size:7px;
	font-size:.7rem;
	display:block;
	margin-top:-5px;
	margin-top:-.5rem
}

.footerMenu_item-seminar {
	font-size:24px;
	font-size:2.4rem;
	width:50%;
	text-align:center;
	color:#fff;
	border-right:1px solid #96d2c4;
	border-right:.1rem solid #96d2c4;
}
.footerMenu_item-seminar a{
	color:#fff;
}
.footerMenu_item-seminar a:hover{
	text-decoration:none;
}
.footerMenu_item-seminar:last-child{
	border-right:0;
}
.footerMenu_item-seminar span>span,.footerMenu_item-seminar a>span{
	font-size:7px;
	font-size:.7rem;
	display:block;
	margin-top:-5px;
	margin-top:-.5rem
}

@media screen and (max-width:767px){
	.footerMenu{
		display:block
	}
	#fPageTop {
    	width: 25%;
    	margin: 0 auto;
    	text-align: center;
	}
}
